/*------------------------------------------------------------------
[Master Stylesheet]

Project:        Encoder Ultimate
Version:        1.0
Last change:    13/09/2019
Author Name:    Md. Abdul Kader
Primary use:    Portfolio 
-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[Table of contents]

1. Body
2.
-------------------------------------------------------------------*/
/*
==========================================
    Google Front
==========================================
*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i&display=swap');
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");

/*
==========================================
    Base Css
==========================================
*/
html {
    color: #222222;
    font-size: 14px;
    line-height: 1.4;
    scroll-behavior: smooth;
}

::-moz-selection {
    background-color: #b3d4fc;
    text-shadow: none;
}

::selection {
    background-color: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #dddddd;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

body {
    font-size: 14px;
    color: #72777a;
    letter-spacing: 0.3px;
    font-family: 'Lato', sans-serif;
}

h1,
h1 a {
    font-size: 32px;
}

h2,
h2 a {
    font-size: 24px;
}

h3,
h3 a {
    font-size: 28px;
}

h4,
h4 a {
    font-size: 24px;
}

h5,
h5 a {
    font-size: 20px;
}

h6,
h6 a {
    font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6,
h2 a,
h3 a,
h4 a,
h6 a {
    font-family: 'Lato', sans-serif;
    margin: 0;
}

p,
li,
button {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    margin: 0;
    letter-spacing: 0.3px;
}

ul {
    margin: 0;
    padding: 0;
}

a,
button {
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}

input:focus,
textarea:focus,
button:focus {
    outline: none;
}


.padding-fix {
    padding-left: 0;
    padding-right: 0;
}

.padding-fix-r {
    padding-right: 0;
}

.padding-fix-l {
    padding-left: 0;
}

.margin-fix {
    margin-left: 0;
    margin-right: 0;
}

/* Default steup */
.default-btn a {
    background: #004e8c;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    border-radius: 2px;
    padding: 10px 23px;
    display: inline-block;
    text-decoration: none;
    border: 1px solid var(--main-color);
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.default-btn a:hover {
    border: 1px solid var(--main-border);
    color: var(--hover);
    background: transparent;
}

.profile-view .default-btn a {
    background: var(--hover);
    border: 1px solid var(--hover);
    color: #fff;
    cursor: pointer;
}

.profile-view .default-btn a:hover {
    border: 1px solid var(--main-border);
    background: transparent;
    cursor: pointer;
}

.blog-section .default-btn a:hover {
    border: 1px solid var(--main-border);
    background: var(--hover);
    color: #fff;
}

/*Color*/
:root {
    --main-color: #004e8c;
    --main-border: #5c88c5;
    --icon-hover: #90bffd;
    --hover: #f58225;
}

.m-b {
    margin-bottom: 50px;
}

.m-top {
    margin-top: 50px;
}

.mbt {
    margin: 100px 0 100px;
}

.title-default h2 {
    color: #004e8c;
    text-transform: capitalize;
}

.title-default h2 span {
    color: #f58225;
}

.title-default h2::before {
    content: '';
    width: 96px;
    height: 2px;
    position: absolute;
    top: 30px;
    background: #f58225;
    bottom: 0;
}

.portfolio-area .title-default h2::before {
    width: 104px;
}

.home-testmonial .title-default h2::before {
    width: 70px;
}

.blog-section .title-default h2::before {
    width: 119px;
}


/*
==========================================
  Preloader
==========================================
*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-image: url('../image/default/default.gif');
    background-repeat: no-repeat;
    background-color: #FFF;
    background-position: center;
}

/*
==========================================
  Header-top
==========================================
*/
.header-top {
    background: var(--main-color) no-repeat scroll 0 0;
}

.header-top-left ul li,
.header-top-right ul li {
    float: left;
    padding: 10px 0px 10px 0px;
}

.header-top-left ul li:last-child {
    margin-left: 20px;
}

.header-top-left ul li span {
    font-size: 12px;
    color: #ffff;
}

.header-top-right ul li {
    position: relative;
}

.header-top-right ul li a {
    color: #FFF;
    text-decoration: none;
    border: 1px solid var(--main-color);
    padding: 5px;
    display: inline;
    transition: 0.3s ease;
}

.header-top-right ul li:hover a {
    color: var(--icon-hover);
    border: 1px solid var(--main-border);
}

/*
==========================================
  Main Menu
==========================================
*/
.logo-area {
    height: 100px;
    padding-top: 25px;
}

.logo-area .main-menu ul li {
    position: relative;
}

.logo-area .main-menu ul li a {
    font-size: 15px;
    color: var(--main-color);
    display: block;
    margin-right: 15px;
    padding: 12px 0 20px;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
}

.logo-area .main-menu ul li a:hover {
    color: var(--hover);
    cursor: pointer;
}

.logo-area .main-menu ul li form {
    width: 190px;
    position: relative;
}

.logo-area .main-menu ul li form input {
    width: 100%;
    height: 38px;
    border: 1px solid var(--main-border);
    background: transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    padding-left: 15px;
}

.logo-area .main-menu ul li form input:focus {
    border-color: var(--hover);
}

.logo-area .main-menu ul li form button {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 40px;
    background: transparent;
    border: none;
    color: var(--hover);
}

.logo-area .main-menu ul li:last-child {
    margin-left: 15px;
}

.logo-area .main-menu ul li a.router-link-active {
    color: var(--hover) !important;
}

/*mega menu*/
.logo-area .main-menu ul li.mega-menu {
    position: inherit;
}


.logo-area .main-menu ul li.mega-menu .mega-box {
    width: calc(107.5% - 15px);
    margin: 0 auto;
    position: absolute;
    right: 15px;
    top: 100%;
    background: #fff;
    text-align: left;

    padding: 0;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    opacity: 0;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    visibility: hidden;
    z-index: 999;
    -webkit-transform-origin: center top 0;
    -ms-transform-origin: center top 0;
    transform-origin: center top 0;
}

.logo-area .main-menu ul li.mega-menu:hover .mega-box {
    opacity: 1;
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    visibility: visible;
}

.logo-area .main-menu ul li.mega-menu .mega-box .q-link {
    padding: 30px;
}

.logo-area .main-menu ul li.mega-menu .mega-box .q-link h6 {
    color: #222222;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 22px;
}

.logo-area .main-menu ul li.mega-menu .mega-box .q-link a {
    font-size: 14px;
    color: #555555;
    padding: 10px 0;
    margin: 0;
    border-bottom: 1px solid #eeeeee;
    text-transform: capitalize;
    font-weight: normal;
}

.logo-area .main-menu ul li.mega-menu .mega-box .q-link a:hover {
    color: var(--hover);
}



/*
==========================================
  Mobile Menu
==========================================
*/

.mobile-menu-area {
    display: none;
}

@media(max-width: 767px) {

    .header-top,
    .logo-area {
        display: none;
    }
}

.mean-container .mean-bar {
    background: #fff;
    float: none;
    z-index: 999;
    text-align: center;
    padding: 10px 0 15px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.mean-container .mean-bar:after {
    content: "";
    clear: both;
    display: block;
}

.mean-container .mean-bar .meanmenu-reveal {
    color: var(--main-color);
    position: absolute;
    left: 0 !important;
    right: inherit;
    top: 0;
    width: 23px;
    margin-top: 22px;
    margin-left: 30px;
}

.mean-container .mean-bar .meanmenu-reveal span {
    display: block;
    background: var(--main-color);
    height: 2px;
    margin-top: 5px;
}

.mean-container .mean-bar .mean-nav {
    float: left;
    width: 100%;
    background: transparent;
    margin-top: 0;
}

.mean-container .mean-bar .mean-nav a img {
    margin-top: 6px;
    margin-right: -60px;
    max-width: 150px;
}

.mean-container .mean-bar .mean-nav a i {
    font-size: 15px;
    color: var(--main-color);
    float: right;
    margin-top: 7px;
    margin-right: 30px;
    width: 35px;
    height: 35px;
    border: 1px solid var(--main-color);
    padding-top: 9px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}

.mean-container .mean-bar .mean-nav a i:hover {
    color: #fff;
    background: #ffa8a8;
}

.mean-container .mean-bar .mean-nav ul {
    margin-top: 20px;
    text-align: left;
    padding: 0 30px;
}

.mean-container .mean-bar .mean-nav ul li {
    position: relative;
}

.mean-container .mean-bar .mean-nav ul li ul li {
    position: relative;
    border-bottom: 1px solid #ddd;
}

.mean-container .mean-bar .mean-nav ul li ul li:last-child {
    border-bottom: none;
}

.mean-container .mean-bar .mean-nav ul li a {
    color: #555555;
    display: block;
    padding: 6px 0;
    border-bottom: 1px solid #eeeeee;
    letter-spacing: 0.5px;
}

.mean-container .mean-bar .mean-nav ul li a:hover {
    color: #ffa8a8;
}

.mean-container .mean-bar .mean-nav ul li:nth-child(1) a {
    border-top: 1px solid #eeeeee;
}

.mean-container .mean-bar .mean-nav ul li .mean-expand {
    font-size: 22px !important;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: -6px;
    z-index: 2;
    background: transparent;
    border: none !important;
}

.mean-container .mean-bar .mean-nav ul li .mean-expand:hover {
    background: transparent;
}

.mean-container .mean-bar .mean-nav ul li ul {
    padding-left: 20px;
    margin-top: 10px;
}

.mean-container .mean-bar .mean-nav ul li ul li a {
    font-size: 13px;
    border: none !important;
}

/*
==========================================
  menu-sticky
==========================================
*/
.menu-sticky.sticky {
    -webkit-animation: 300ms ease-in-out 0s normal none 1 fadeInDown;
    animation: 300ms ease-in-out 0s normal none 1 fadeInDown;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    height: 75px;
    padding-top: 14px;
    -webkit-box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.4);
}



/*
==========================================
  Banner Top
==========================================
*/


.homepage-banner .banner-wrapper {
    background: #0465b2 no-repeat scroll 0 0;
    position: relative;
    overflow: hidden;
}

.homepage-banner-area {
    width: 100%;
    height: 600px;
}

.banner-table {
    display: table;
    width: 100%;
    height: 100%;
}

.banner-table-cell {
    display: table-cell;
    vertical-align: middle;
}


.banner-head h1 {
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 48px;
    margin-bottom: 10%;
}

.homepage-banner-area a.service-item {
    width: 100%;
    height: 217px;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #5c88c5;
    display: block;
    padding-top: 23%;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

.homepage-banner-area a.service-item img {
    max-width: 42px;
    margin-bottom: 20px;
}

.homepage-banner-area a.service-item p {
    font-size: 20px;
    color: #FFF;
    text-transform: capitalize;
    transition: 0.3s ease-in-out;
}

.homepage-banner-area a.service-item:hover {
    background-color: #045799;
    -webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.20);
    box-shadow: 0 0 10px rgba (255, 255, 255, 0.20);
}

.homepage-banner-area a.service-item:hover p {
    color: #37a0f4;
}

/*
==========================================
  About Us
==========================================
*/

.homepage-about {
    position: relative;
}

/* home-about-left */

.home-about-left {
    width: 100%;
    height: 437px;
}

.home-about-left .frame {
    position: absolute;
}

.home-about-left img {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 8px;
}

.home-about-left .frame:before,
.home-about-left .frame::after {
    content: '';
    position: absolute;
    width: 129px;
    height: 200px;
    background: var(--hover);
    overflow: hidden;
    -webkit-box-shadow: 4px 7px 23px -5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 7px 23px -5px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 7px 23px -5px rgba(0, 0, 0, 0.75);
}

.home-about-left .frame::after {
    right: 0;
    bottom: 0;
    display: block;
    overflow: hidden;
    z-index: -1;
}

/* home-about-right */
.home-about-right {
    position: relative;
}

.home-about-con h1 {
    color: #004e8c;
    font-weight: 700;
    line-height: 48px;
}

.home-about-con p {
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 25px;
}


.logo-position {
    background-color: #ffff;
    position: relative;
}

.logo-position a img {
    width: 100%;
}

.logo-position .card {
    height: 138px;
    margin-bottom: 20px;
}

.logo-resized {
    width: 80px;
    /* Fixed width */
    height: 80px;
    /* Fixed height */
    object-fit: contain;
    /* Scales logo to fit container */
    object-position: center;
    /* Centers the logo */
}

.logo-position .card {
    border: 2px solid #0567af;
    border-radius: 10px;
}

/*
==========================================
  Portfolio Section
==========================================
*/

.homepage-portfolio {
    position: relative;
}

.portfolio-con {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.portfolio-con img {
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.portfolio-con:hover img {
    transform: scale(1.2);
}

.profile-view .default-btn,
.portfolio-item .default-btn {
    text-align: center;
}

.profile-view {
    margin-top: 100px;
}

/*
==========================================
  Testmonial Section
==========================================
*/

.testmonial-short-description p {
    font-size: 16px;
    color: #72777a;
    line-height: 30px;
}

.home-testomial-con {
    position: relative;
    background: #004e8c no-repeat scroll 0 0;
}

.testmonial-item {
    position: relative;
    width: 100%;
}

.testmonial-table {
    width: 100%;
    height: 100%;
    display: table;
}

.testmonial-table-cell {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.testmonial-text {
    position: relative;
    text-align: center;
    cursor: pointer;
    margin-bottom: 30px;
}

.testmonial-text .developer-photo {
    width: 100px;
    height: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.testmonial-text .developer-photo img {
    height: 100%;
    border-radius: 50%;
}

.testmonial-text h5 {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    font-style: italic;
}

.testmonial-text h6 {
    color: #fff;
    font-weight: 700;
}

.testmonial-text p {
    color: #fff;
    line-height: 26px;
    padding: 0 19% 0 19%;
}

.testmonial-group .carousel-indicators {
    bottom: auto;
}

.testmonial-group .carousel-indicators li {
    text-align: center;
    margin-top: 30px;
}

.testmonial-group .carousel-indicators li {
    width: 10px;
    height: 10px;
    background: #0465b2;
    display: inline-block;
    margin: 0 2px;
    border: 2px solid #0465b2;
}

.testmonial-group .carousel-indicators li.active {
    border: 2px solid #5c88c5;
}





/*
==========================================
  About Section
==========================================
*/
.blog-item h6 {
    font-size: 18px;
    font-weight: 700;
}

.blog-con p {
    color: #72777a;
}

.admin img {
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 20px;
    border-radius: 50%;
}

.admin-date p {
    font-weight: 700;
}

.admin-date span {
    font-size: 12px;
}

.admin-date {
    float: left;
}

.comment {
    position: absolute;
    bottom: 0;
    right: 15px;
    font-size: 20px;
}

.blog-item {
    position: relative;
    cursor: pointer;
    border: 1px solid transparent;
    padding-bottom: 20px;
}

.blog-post {
    position: relative;
    display: inline-block;
}

.blog-hover {
    position: absolute;
    background: rgba(0, 78, 140, 0.7);
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.blog-hover .hover-content {
    text-align: center;
    position: relative;
    top: 35%;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    display: table;
}

.hover-content h6 {
    color: #fff;
    padding: 0px 50px 0 50px;
    line-height: 30px;
}

.blog-item:hover .blog-hover {
    opacity: 1;
    visibility: visible;
}

/*
==========================================
  Footer Section
==========================================
*/
.footer-body {
    position: relative;
    background: #013d73 no-repeat scroll 0 0;
}

.footer-about-text p {
    color: #fff;
    font-size: 15px;
}

.useful-link h2 {
    color: #fff;
    font-weight: 700;
}

.useful-link ul {
    margin-top: 3px;
}

.useful-link ul li {
    line-height: 30px;
}

.useful-link ul li a {
    color: #fff;
    text-decoration: none;
}

.useful-link ul li:hover a {
    color: var(--hover);
}

.main-office ul li {
    color: #fff;
}

.useful-link h6 {
    font-weight: 700;
    color: #fff;
}

.follow-us ul li {
    display: inline-block;
    margin-top: 20px;
    margin-right: 10px;
}


.footer-btm {
    background: #004e8c no-repeat scroll 0 0;
    text-align: center;
}

.footer-btm h6 {
    color: #023869;
}

footer .back-to-top a {
    background: var(--hover);
    position: fixed;
    width: 45px;
    height: 45px;
    cursor: pointer;
    bottom: 80px;
    right: 40px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    display: none;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
    z-index: 1;
    font-size: 30px;
    color: #fff;
}

footer .back-to-top a:hover {
    background: var(--main-color);
}



/*
==========================================
  Encoder Ultimate About Page
==========================================
*/

/* Banner */
.about-banner .homepage-banner-area {
    width: 100%;
    height: 200px;
}

.about-banner .breadcrumb {
    background: transparent;
}

.about-banner .breadcrumb li a {
    color: #fff !important;
    font-size: 24px;
}

.about-banner .breadcrumb-item.active {
    color: #d9d9db;
    font-size: 24px;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #d9d9db;
    content: "/";
    font-size: 24px;
}

/*
==========================================
  Service Menu
==========================================
*/

.service-menu {
    background: #0465b2 no-repeat scroll 0 0;
    position: relative;
}

.service-menu ul {
    position: relative;
}

.service-menu ul li {
    line-height: 40px;
    border: 0.5px solid #3378bc;
    padding: 0px 15px 0 15px;
}

.service-menu ul li a {
    text-decoration: none;
    font-size: 15px;
    color: #fff !important;
    font-weight: 700;
}

.service-menu ul li a::before {
    float: right;
    content: '+';
}

.service-menu ul li ul {
    margin: 15px 0 15px;
}

.service-menu ul li ul li {
    border-bottom: none;
    border-right: none;
    border-left: none;
}

.service-menu ul li ul li a::before {
    display: none;
}

.service-con {
    margin-bottom: 50px;
}


/*
==========================================
  Filter Menu
==========================================
*/
.filter-menu .button {
    display: inline-block;
    border: none;
    color: #0465b2;
    font-size: 14px;
    cursor: pointer;
    background: transparent;
    padding: 8px;
    text-transform: uppercase;
    font-weight: 700;
}

.filter-menu .button:hover {
    background-color: #f58225;
    color: #fff;
}

.filter-menu .button:active,
.filter-menu .button.is-checked {
    background-color: #f58225;
}

.button.is-checked {
    color: white;
    background-color: #f58225;
}

.button:active {
    box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */
.button-group {
    float: right;
}

.button-group:after {
    content: '';
    display: block;
    clear: both;
}

.button-group .button {
    float: left;
    border-radius: 2px;
    margin-left: 0;
    margin-right: 1px;
}

/* clear fix */
.service-con:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .element-item ---- */
/*
==========================================
  Pagination
==========================================
*/
.service-pagination ul li a {
    color: #acacac;
    border: none;
    font-style: italic;
    font-size: 20px;
}

.service-pagination .page-item.active .page-link {
    z-index: 1;
    color: #acacac;
    background: transparent;
    border: 1px solid #ffb172;
}


/*
==========================================
  About Page  | About Progress Bar
==========================================
*/
.about-progressbar {
    margin-top: 117px;
}

.barfiller {
    width: 100%;
    height: 8px;
    background: #004e8c;
    position: relative;
    margin-bottom: 20px;
}

.barfiller .fill {
    display: block;
    position: relative;
    width: 0px;
    height: 100%;
    background: #333;
    z-index: 1;
}

.barfiller .tipWrap {
    display: none;
}

.barfiller .tip {
    margin-top: -36px;
    padding: 2px 14px;
    font-size: 14px;
    color: #333;
    left: 0px;
    position: absolute;
    z-index: 2;
}

.barfiller .tip::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 9;
    top: 122%;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #f58225;
}

.skill {
    font-size: 16px;
    color: #72777a;
}



/*
==========================================
  About Service
==========================================
*/

.about-service-area .homepage-banner-area {
    height: auto;
}

.about-service-area .homepage-banner-area a.service-item {
    background: #0465b2;
}

.about-service-area .homepage-banner-area a.service-item:hover {
    background-color: #045799;
    -webkit-box-shadow: 0 0 10px rgba(4, 101, 178, 1.00);
    box-shadow: 0 0 10px rgba (4, 101, 178, 1.00);
}

.about-service-area .homepage-banner-area a.service-item:hover p {
    color: #37a0f4;
}

/*
==========================================
 poster-banner
==========================================
*/
/* .poster-banner {
    height: 300px;
} */

.banner-section {
    background: url(../image/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
    background-attachment: fixed;
}

.banner-section:after {
    background: #0465b2 none repeat scroll 0 0;
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.7;
}

.banner-content h2 {
    color: #fdfdfd;
    font-size: 30px;
}

.banner-content p {
    color: #fff;
    font-size: 18px;
}

.section-padding {
    padding: 80px 0;
}



/*
==========================================
 Blog Section
==========================================
*/


.hot-blog-post {
    position: relative;
}

.hot-blog-post .host-post-left {
    position: relative;
    height: 300px;
    overflow: hidden;
}

.hot-blog-post .host-post-left img {
    height: 100%;
    width: 100%;
    border-radius: 2px;
    transition: all 0.3s ease;
}

.hot-blog-post .host-post-left:hover img {
    transform: scale(1.2);
}

.hot-blog-post.card {
    border: none;
}

.hot-post-text h6 a {
    font-size: 18px;
    font-weight: 700;
    color: #72777a;
    line-height: 30px;
    text-decoration: none;
}

.hot-post-text .blog-con p {
    line-height: 23px;
    margin-bottom: 18px;
}



/* Sidebar menu */
.post-category {
    position: relative;
}

.post-category ul li a {
    padding: 10px 0 10px;
    display: inline-block;
    color: #72777a;
    text-decoration: none;
    font-size: 15px;
}

.post-category ul li a:hover {
    color: var(--main-color);
}

.post-category ul li a i {
    padding-right: 7px;
    color: #004e8c;
    transition: all 0.3s ease;
}

.post-category ul li a:hover i {
    color: var(--hover);
}

.post-category ul li a span {
    margin: 0 auto;
    right: 0;
    text-align: right;
    position: absolute;
}

.blog-content-left .title-default h2::before {
    width: 151px;
}


/* popular post */

.popular-post .title-default h2::before {
    width: 136px;
}

.popular-post-tiem ul li a {
    text-decoration: none;
    color: #3f3f3f;
    transition: all 0.3s ease;
}

.popular-post-tiem ul li a:hover h6 {
    color: var(--hover);
}

.popular-item img {
    float: left;
    width: 66px;
    height: 67px;
}

.popular-item .post-content {
    margin-left: 80px;
}

.popular-item .post-content p {
    font-size: 12px;
}

.popular-item .post-content h6 {
    font-weight: 700;
    font-size: 14px;
    transition: all 0.3s ease;
    line-height: 20px;
    margin-bottom: 10px;
}

.popular-post-tiem ul li {
    border-bottom: 1px dotted;
    padding-bottom: 10px;
    padding-top: 10px;
}

.popular-post-tiem ul li:last-child {
    border-bottom: none;
}



/* Find Us On Facebook */
.find-facebook .title-default h2::before {
    width: 226px;
}

.find-facebook-con {

    background-repeat: no-repeat;
    width: 100%;
    height: 156px;
}

.find-facebook-con {
    position: relative;
}

.logo-title-comment img {
    background: #fff;
    border-radius: 4px;
    float: left;
}

.logo-title-comment .title-comment {
    margin-left: 62px;
    color: #fff;
}

.logo-title-comment .title-comment h6 {
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 9px;
}

.find-facebook-con .like-btn {
    position: absolute;
    bottom: 20px;
    background: #fff;
    padding: 5px 10px 5px;
}

.find-facebook-con .like-btn {
    position: absolute;
    bottom: 20px;
    background: #fff;
    display: block;
    cursor: pointer;
}

.find-facebook-con .like-btn a {
    bottom: 20px;
    background: #fff;
    padding: 5px 6px 5px;
    text-decoration: none;
    display: inline;
}

.fb-bottom p {
    text-align: center;
    color: #3f3f3f;
}


/*
==========================================
 Contact Css
==========================================
*/

.address-area {
    background: #f8f8f8 no-repeat scroll 0 0;
    position: relative;
    padding: 20px;
}

.address-area h6 {
    font-size: 18px;
    text-align: center;
    color: #444444;
    font-weight: 700;
    font-style: italic;
}

.address-area ul li img {
    width: 15px;
}

.address-area ul li span {
    padding-left: 20px;
}

.address-area ul li {
    line-height: 30px;
    font-size: 16px;
}

.contact-section .title-default h2::before {
    content: '';
    width: 102px;
    height: 2px;
    position: absolute;
    top: 30px;
    background: #f58225;
    bottom: 0;
}

.contact-section .form-control {
    line-height: 30px;
    border-radius: 0px;
}

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active {
    outline: 0px !important;
    -webkit-appearance: none;
    box-shadow: none !important;
}

.contact-form-area button[type='submit'] {
    border-radius: 0px;
    background: #004e8c;
}

.google-location img.img-fluid {
    width: 100% !important;
}

/*
==========================================
 Sinle Page
==========================================
*/

.view-demo-btn .default-btn a {
    width: 100%;
    text-align: center;
}

.related-item .title-default h2::before {
    width: 172px;
}

.product-description {
    position: relative;
}

.product-description p {
    font-size: 16px;
    line-height: 30px;
}

.product-description ul h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 9px;
}

.product-description ul li {
    margin-left: 30px;
    line-height: 30px;
    font-size: 16px;
    margin-bottom: 15px;
}

.product-description ul li span {
    font-weight: 700;
}

.product-description h6 {
    font-size: 18px;
    font-weight: 700;
}








/* Blog Details Page */



/*======================================== */
/*  4. Welcome Session
/*======================================== */

.admin-image {
    position: relative;
    float: left;
}

.admin-image img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.admin-text {
    margin-left: 50px;
}

.admin-text ul {
    position: relative;
}

.admin-text ul li {
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
}

.admin-text ul li::before {
    content: "";
    position: absolute;
    top: 10px;
    height: 14px;
    width: 1px;
    background: #616161;
    margin-left: -6px;
}

.admin-text ul li:first-child::before {
    display: none;
}

.admin-text ul li a {
    font-size: 15px;
    color: #616161;
    transition: all 0.3s ease 0s;
    text-decoration: none;
}

.admin-text ul li a:hover {
    color: #ffa8a8;
}

.admin-section {
    position: relative;
    display: flex;
}


/*======================================== */
/*  14. Follow Us
/*======================================== */


.populfollow-us ul li {
    display: inline-block;
    width: 50px;
    margin-left: 16px;
}

.populfollow-us ul li a {
    background: #545454 no-repeat scroll 0 0;
    padding: 10px 20px;
    color: #fff;
}

.populfollow-us ul li a:hover {
    background: #fea089 no-repeat scroll 0 0;
}


/*======================================== */
/*  14. Post Details Page
/*======================================== */

.post-details h3 {
    text-align: center;
    padding: 0 50px;
    line-height: 40px;
}

.post-admin {
    margin: auto;
    width: 40%;
    padding: 25px 0;
    display: block;
}

.post-details-content img {
    width: 60%;
    position: relative;
    left: 0;
    right: 0;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    display: block;
}

.post-details-content p {
    margin: 25px 0;
    line-height: 28px;
    font-size: 15px;
}

.shear-social-icon ul li {
    margin-left: 0;
    margin-right: 16px;
}


.admin-details {
    position: relative;
}

.admin-image-content {
    float: left;
    width: 100px;
    margin-top: 30px;
}

.admin-image-content img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
}

.admin-content {
    padding-left: 120px;
}

.admin-content h5 {
    font-weight: 700;
    color: #0a0a0a;
}

.admin-content p {
    line-height: 28px;
    margin: 20px 0;
}

.admin-content ul li {
    display: inline-block;
    width: 35px;
}

.admin-content ul li a {
    font-size: 18px;
    color: #0a0a0a;
}

.admin-content ul li:hover a {
    color: #ffa8a8;
}


/*======================================== */
/*  14. Related Section
/*======================================== */
.related-post {
    position: relative;
}

.blog-con h6:hover a {
    color: #f58225;
}

.related-post h4 {
    text-align: center;
    text-transform: uppercase;
    color: #0a0a0a;
    font-weight: 700;
}

.comments-head h4::after,
.comments-head h4::before,
.related-post h4::after,
.related-post h4::before {
    content: "";
    position: absolute;
    top: 4%;
    background: #aaa;
    width: 100px;
    height: 2px;
}

.related-post h4::before {
    left: 27%;
}

.related-post h4::after {
    right: 27%;
}

.comments-head h4::before {
    right: 29%;
    top: 1.5%;
}

.comments-head h4::after {
    left: 29%;
    top: 1.5%;
}


.post-content p {
    text-align: center;
    font-size: 14px;
    margin: 10px 0;
    font-weight: 700;
    text-align: left;
}

.post-content span {
    font-weight: 400;
}

.related-post-content .owl-nav .owl-prev,
.related-post-content .owl-nav .owl-next {
    position: absolute;
    top: 30%;
    width: 50px;
    height: 50px;
    display: inline-block;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease 0s;
    text-align: center;
    line-height: 50px;

}

.related-post-content .owl-nav .owl-next {
    right: 15px;
}

.related-post-content .owl-nav .owl-prev {
    left: 15px;
}



.related-post-content:hover .owl-nav .owl-prev,
.related-post-content:hover .owl-nav .owl-next {
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease 0s;
}

.related-post-content:hover .owl-nav .owl-prev:hover,
.related-post-content:hover .owl-nav .owl-next:hover {
    background: #ffa8a8;
}

.post-item {
    height: 230px;
    position: relative;
}

.post-item img {
    height: 74%;
    background: #ddd;
    padding: 3px;
}

.post-item a {
    text-decoration: none;
    color: #72777a;
    font-weight: 600;
    transition: all 0.5s;
}

.post-item a:hover .post-content p {
    color: #f58225;
}

.post-item a:hover .post-content p span {
    color: #72777a;
}

/*======================================== */
/*  14. Comment Section
/*======================================== */


.comments-head h4 {
    text-align: center;
    text-transform: uppercase;
    color: #0a0a0a;
    font-weight: 700;
}

.comments-text {
    padding: 0;
}

.comment-img {
    margin-top: 15px;
}

.comment-reply {
    margin-top: 15px;
    margin-bottom: 15px;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form textarea {
    border-radius: 0;
}

.comment-form input[type="text"]:focus,
.comment-form input[type="email"]:focus,
.comment-form textarea:focus {
    border-color: #ffa8a8;
    box-shadow: none;
    outline: 0 none;
}

.comment-form button[type="submit"] {
    border-radius: 0;
    border: 1px solid #cccccc;
}

.comment-form button[type="submit"]:focus {
    border-color: #ffa8a8;
    box-shadow: none;
    outline: 0 none;
}

.adminPost {
    display: inline-block;
}

.post-details {
    position: relative;
}

.post-admin {
    margin: auto;
    width: 100%;
    padding: 25px 0;
    display: inline-block;
    position: relative;
    text-align: center;
}

.footer-logo.mb-3 img {
    width: 30%;
}